# Generated by Django 5.0.6 on 2024-12-26 12:58

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0034_alter_customuser_is_first_interaction_with_agent'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organization',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
